
Redmine - Feature #488

Change issue "fixed version" on roadmap screen

2007-11-12 09:20 - Matthew Wilson

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

During planning meetings we look at the roadmap and move issues to different versions.

It would be nice to be able to do that directly from the roadmap screen.  A simple way would be an ajax dropdown menu

and a fancier way would be to drag and drop issues from one version to another.

Related issues:

Is duplicate of Redmine - Feature #1936: Moving tasks between versions on the... New 2008-09-23

History

#1 - 2010-06-16 10:44 - Bertrand MOREAU

I intended to write an issue for requesting exactly the same feature. I use to work a lot with the "roadmap" page; Drag&drop functionnality for moving

the issue from one version ot another should be great

Can it be done?

#2 - 2013-03-27 05:05 - Toshi MARUYAMA

- Description updated

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #1936.
